configure: error: Unable to detect ICU prefix or no failed. PhpSwitcher

  • See my signature for more details about my current i-MSCP environment.

    my System :



    - Distribution: Debian | Release: 9.8 | Codename: wheezy
    - i-MSCP Version: i-MSCP 1.5.3| Build: 20181208 | Codename: Ennio Morricone
    - Plugins installed: ClamAV (v. 1.2.1), Mailgraph (v 1.1.1), OpenDKIM (v 1.1.3), PanelRedirect (v 1.1.5) & SpamAssassin (v 1.1.1)
    - LetsEncrypt (v3.3.0), PhpSwitcher (v 4.0.1), RoundcubePlugins (v 2.0.1)

  • I wonder about the missing ini files. Did you check if the paths are correct?

    Plus whats that about the too many arugments? Did you check the installer for it?

    Did you check ICU itself? Is it working properly? I found one topic here, where ICU itself was at "fault".

    Have a nice day. :)

  • I wonder about the missing ini files. Did you check if the paths are correct?

    Plus whats that about the too many arugments? Did you check the installer for it?

    Did you check ICU itself? Is it working properly? I found one topic here, where ICU itself was at "fault".

    Nothing to do with the ini file, at least for the icu-config problem ;) ;) The icu-config problem has been already reported on our forums and a solution has been already given. See Error Compiling PHP Versions for PHP Switcher


    Furthermore, he don't tell us what's the purpose of the ./phpinstaller.sh script so we cannot help much.

    badge.php?id=1239063037&bid=2518&key=1747635596&format=png&z=547451206